Bug 471748 - userdom_list_sysadm_home_dirs has been deprecated.
userdom_list_sysadm_home_dirs has been deprecated.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-15 11:50 EST by Dominick Grift
Modified: 2008-12-08 16:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 16:57:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominick Grift 2008-11-15 11:50:17 EST
Description of problem:
policy/modules/admin/logrotate.te:122: Warning: userdom_list_sysadm_home_dirs(logrotate_t) has been deprecated.  Please 
use sysadm_list_home_dirs() instead.

Version-Release number of selected component (if applicable):
3.5.13-20

How reproducible:
build policy and see build log
Comment 1 Bug Zapper 2008-11-26 00:27:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.